body
{
margin:0px;
padding:0px;
text-align:center;
font-family:arial,'sans serif';
color:#D1C6DA;
font-size:13px;
background:#2d2d2d;
}
#container_border
{
width:100%;
margin:0;
background:url(images/back_container.gif) top center repeat-y;
}
#container
{
width:760px;
margin:auto;
padding:0px;
}

#top
{ width:760px;
height:80px;
padding:0px;
background:#ffffff;
border-top:0px solid #3A2D48;
margin:0px;
}
.logo
{
float:right;
margin-right:5px;
}
.hands
{
float:left;
margin-top:-80px;
margin-left:25px;
position:relative;
z-index:2000;
}
#navcontainer
{direction:rtl;
width:760px;
float:right;
margin-right:0px;
}

#navcontainer ul
{
padding: 0;
margin: 0;
background-color: #63487E;
color: White;
float: right;
width: 100%;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.185em 1.9em;
background-color: #63487E;
color: White;
text-decoration: none;
float: right;
border-left: 1px solid #fff;
font-weight:bold;
}

#navcontainer ul li a:hover
{
background-color: #2E1944;
color: #fff;
}

#main_area
{
width:760px;
padding:0px;
border-top:3px solid #8A759D;
margin:0px;
}
#right
{
width:150px;
height:600px;
background-color:#63487E;
float:right;
background-image:url(images/back_right.jpg);
background-position:top center;
background-repeat:repeat-x;
}
#right p
{
direction:rtl;
text-align:right;
margin-right:8px;
margin-top:5px;
}
#right img
{
margin-top:40px;
}

#details 
{
direction:rtl;
color:#ffffff;
margin-top:5px;
margin-right:auto;
margin-left:auto;
height:42px;
border-top:1px solid #8A759D;
border-bottom:1px solid #8A759D;
text-align:center;
width:380px;
background:#3A2D48;
clear:both;
}
a
{
color:#ffffff;
}
a:hover
{
color:#220A40;
}
#subtitle
{
color:#fff;
font-weight:bold;
font-size:14px;
margin-top:10px;
margin-bottom:10px;
}
#text
{
width:448px;
float:right;
margin-right:1px;
padding:0px;

}
#text p
{
color:#FFFFFF;
text-align:justify;
margin-left:5px;
direction:rtl;
margin-top:5px;
width:430px;
}
#text a
{
color:#C3B6D0;
}
#text a:hover
{
color:#fff;
}
#pagetitle
{
width:448px;
float:right;
background:#665476;
height:40px;
text-align:right;
}
#pagetitle_small
{
width:159px;
float:left;
background:#665476;
height:40px;
text-align:center;
margin:0px;
}
#left
{
width:159px;
float:left;
background:#3A2D48;
margin:0px;
padding:0px;
}
#sidemenucontainer
{
width: 159px;
border-right: 0px solid #000;
padding: 0 0 1em 0;
margin-bottom: 1em;
background-color: #3A2D48;
color: #333;
text-align:right;
DIRECTION:RTL;
}

#sidemenucontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
width:159px;
float:left;
}

#sidemenucontainer li
{
border-bottom: 1px solid #63487E;
margin: 0;
width:159px;
color:#8A759D;
font-weight:bold;
text-align:center;
}

#sidemenucontainer li a
{
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #8A759D;
border-right: 0px solid #665476;
background-color: #3A2D48;
color: #fff;
text-decoration: none;
width: 100%;
font-weight:normal;
text-align:right;
}

html>body #sidemenucontainer li a { width: auto; }

#sidemenucontainer li a:hover
{
border-left: 10px solid #63487E;
border-right: 0px solid #8A759D;
background-color: #2A193B;
color: #fff;
}
#bottom
{width:760px;
margin-top:15px;
color:#fff;
text-align:center;
direction:rtl;
}
#bottom a
{
text-decoration:none;
}
#credit
{
width:760px;
text-align:right;
direction:rtl;
padding-right:15px;
margin:auto;
color:#3A2D48;
}
#credit a
{
color:#3A2D48;
text-decoration:none;
}

#print
{
text-align:left;
float:left;
margin-left:8px;
margin-top:30px;
margin-bottom:20px;
direction:rtl;
}



























